package com.docus.server.archive.converter;

import com.docus.server.archive.entity.PowerDept;
import com.docus.server.mzsy.entity.MzsyDeptInfoView;


/**
 * 梅州三院科室信息转换器
 * @author wyb
 */
public class MzsyDeptInfoConverter {
    public static PowerDept convertDeptInfo(MzsyDeptInfoView view) {
        if (view == null) {
            return null;
        }
        PowerDept powerDept = new PowerDept();
        powerDept.setDeptCode(view.getCODE());
        powerDept.setDeptName(view.getNAME());
        powerDept.setEffective(1);
        return powerDept;
    }
}
